I have a problem in the installation of lumi. My R version is 3.0.1, bioconductor is 2.12, and I used the command source("http://bioconductor.org/biocLite.R"); biocLite("lumi").
However, I receive the following errors:
checking for X... noconfigure: error: X11 not found but required, configure aborted.

ERROR: configuration failed for package

Check Solution